libselinux1 binary package in Ubuntu Jaunty amd64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-02-28 04:32:10 UTC Obsolete Ubuntu Jaunty amd64 release main libs Required 2.0.65-5build1
  • Removed from disk on 2013-02-28.
  • Removal requested on 2013-02-28.
  • Published on 2009-03-06
  2009-03-06 18:05:11 UTC Superseded Ubuntu Jaunty amd64 release main libs Required 2.0.65-5
  • Removed from disk on 2009-03-07.
  • Removal requested on 2009-03-07.
  • Superseded on 2009-03-06 by amd64 build of libselinux 2.0.65-5build1 in ubuntu jaunty RELEASE
  • Published on 2008-11-05
  2008-11-05 06:12:30 UTC Superseded Ubuntu Jaunty amd64 release main libs Required 2.0.65-2
  • Removed from disk on 2013-02-27.
  • Removal requested on 2008-11-06.
  • Superseded on 2008-11-05 by amd64 build of libselinux 2.0.65-5 in ubuntu jaunty RELEASE
  • Published on 2008-10-31
  • Copied from ubuntu intrepid-release amd64 in Primary Archive for Ubuntu